@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900,300);


/* button sitewide */
.homepage #preview .outer a.scrollto,
.homepage #contact .gform_footer .button {background: #353636; border: 0!important; color: #fff; font-size: 1.2em;}
.homepage #preview .outer a.scrollto:hover,
.homepage #contact .gform_footer .button:hover {color: #fff; border-color: #89C557; background: #89C557;}


body {font-family: 'Raleway', sans-serif!important;-webkit-text-size-adjust: 100%}
h2.title {font-family: 'Raleway', sans-serif!important;}
.homepage #testimonials {padding: 0 0 20px;}
.homepage #testimonials .link.text-center {padding: 20px 0;}
input[type="submit"], input[type="button"], a.button, button {font-family: 'Raleway', sans-serif !important}
.property .section.overview h2.title, .media .shortinfo h1.address {font-family: 'Raleway', sans-serif !important; color:#8dc73f}
.homepage .cycle-slideshow {overflow: hidden;position: relative;z-index: 0; height:0; padding-bottom:41%}
.homepage .cycle-slideshow .slide {width:100%; height:100%}
.homepage .cycle-slideshow a.container {background-position:top center;background-repeat: no-repeat;background-size: cover;display: block; height:100%}
.homepage .cycle-slideshow .direction i {
    background: rgba(255, 255, 255, 0.25) none repeat scroll 0 0;
    cursor: pointer;font-size: 4em;padding: 10px 15px;position: absolute;top: 50%;z-index: 200;
	transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%);
}
.homepage .cycle-slideshow .direction i.prev {left:0}
.homepage .cycle-slideshow .direction i.next {right:0}
.homepage #testimonials h2.title span {font-family: 'Raleway', sans-serif !important}

input[type="submit"], input[type="button"], a.button, button {font-family: 'Raleway', sans-serif !important}
.homepage #testimonials h2.title span {font-family: 'Raleway', sans-serif !important}

/* lightbox-wrap */
.lightbox-wrap h2 {text-align: center;}

/* footer */
#footer a:hover {color: #89C557;}

@media screen and (max-width: 1366px) {
	#header .logo {
		top: 20px !important;
	}
	#header .logo img {
	    max-height: 65px;
	}
}
@media screen and (min-width: 1100px) {
	.homepage #preview .outer {width: 76%;max-width: 1920px;}
}
@media screen and (min-width: 768px) {
	.thumbview .listing .image a {display: block; position: relative; padding-bottom: 75%;}
	.thumbview .listing .image img {width: auto; height: 100%; top: 50%; left: 50%; margin-top: 0!important; position: absolute; transform: translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%)}
}

.homepage #about .video .about_{
	width: 100%!important;
}

@media screen and (max-width: 767px){
	.homepage #about .video {
    	margin-left: 0!important;
    	height: inherit;
	}
}

@media (max-width: 375px) and (min-width: 360px){
	.homepage #about{
		padding: 0 15px;
	}
	.homepage #about .group {
		margin: 0;
		width: 100%;
		padding: 0;
	}
}

@media screen and (min-width: 768px){
	.homepage #full_about_desc, .homepage #less_about_desc{
		float: left;
    	width: 78%!important;
    	padding-right: 0!important;
	}
	.homepage #about .copy img.about_{
		float: left;
	}

	.homepage #about .video{
		width: calc(20% - 20px)!important;
		margin-left: 20px;
	}
}


@media screen and (max-width: 1280px) and (min-width: 992px){
	.homepage #full_about_desc, .homepage #less_about_desc{
		width: 65%!important;
	}
}
@media screen and (max-width: 991px) and (min-width: 768px){
	.homepage #full_about_desc, .homepage #less_about_desc{
		width: 55%!important;
	}
}